/* Error name for failure to create a subdirectory within the bundle */
"Couldn\\U2019t create document section" = "Не удалось создать раздел документа";

/* Name of error for when the directory bundle couldn't be created */
"Couldn\\U2019t create file" = "Не удалось создать файл";

/* Error description when removing interstial text in number formats. */
"Custom number formats that include text between numbers aren\\U2019t supported. The text was removed." = "Форматы чисел, допускающие вставку текста между цифрами, не поддерживаются. Текст удален.";

/* Format string for \"Name\" of Keychain item created for saved iWork genstore document password */
"Document version: %@" = "Версия документа: %@";

/* Name for export and downgrade related warnings */
"Export Warning" = "Предупреждение экспорта";

/* \"Kind\" of Keychain item created for saved iWork document password */
"iWork Document Password" = "Пароль документа iWork";

/* Title of error for missing file. */
"Missing File" = "Отсутствующий файл";

/* Name of error for when a color could not be properly converted for backwards-compatible encoding. */
"One or more colors could not be properly encoded, and may not display correctly on some systems." = "Один или несколько цветов неправильно кодированы и могут неверно отображаться на некоторых системах.";

/* Name of error for when a color could not be properly unarchived. */
"One or more colors could not be properly read, and may not display correctly on some systems." = "Один или несколько цветов неправильно читаются и могут неверно отображаться на некоторых системах.";

/* Error description when removing scale in number formatting.  */
"Scale in custom number formatting isn\\U2019t supported and was removed." = "Масштабирование не поддерживается функцией произвольного форматирования чисел. Масштабирование удалено.";

/* Error description for uneditable strings. */
"Text at the beginning or end of formatted numbers isn\\U2019t supported and can\\U2019t be edited." = "Текст в начале и в конце форматированных чисел не поддерживается и не может быть отредактирован.";

/* Error title: document file not found */
"The document \\U201C%@\\U201D could not be found." = "Документ «%@» не найден.";

/* Error title: document file not read */
"The document \\U201C%@\\U201D could not be read." = "Не удалось прочитать документ «%@».";

/* Error description: document file not read */
"The document does not have a valid format." = "Недопустимый формат документа.";

/* Error description: document file not found */
"The document has been moved or deleted." = "Документ перемещен или удален.";

